jQuery@3.3.1 удалить если это возможно старую версию jQuery UI@1.11.1


#21

Если считаете нужным, создайте тему в баг-трекере с указанием причин.

jQuery UI является базовой библиотекой CS-Cart. Её обновление опасно. Поэтому наверняка у администраторов после обновления слетят различные модификации, связанные с интерактивом. Поэтому нужно будет проверять обновление внимательно :slight_smile: